Subject: Re: FW: Enron rate sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 07:13:00 -0800 (PST)

Eric,

I appreciate the brevity of the revised rate sheet.  I marked it up to 
reflect our desired changes.  I also requested our Attorney, Gerald Nemec, 
prepare the Professional Services Agreement so we can begin utilizing your 
resources.  Please note a "Tasking Letter" describing the scope of work and 
estimating the cost will be required prior to PCS performing the work.

Thanks,

Nick, 713-345-8273